## php-gearman-1 1.1.2

=== debian/changelog ===
php-gearman-1 (1:1.1.2-1+0~20250508.5+debian11~1.gbpbe3753) unstable; urgency=medium

  ** SNAPSHOT build @be3753e92f1ca224b37c78b8a8c3d04f032cf133 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 May 2025 05:38:32 +0200

php-gearman-1 (1:1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Split the source package for PHP 5.6
  * Remove not applicable patches

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 12:14:33 +0200

php-gearman (2.1.0+1.1.2-12) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:32:39 +0100

php-gearman (2.1.0+1.1.2-11) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:23 +0100

php-gearman (2.1.0+1.1.2-10) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:45 +0100

php-gearman (2.1.0+1.1.2-8) unstable; urgency=medium

  * Apply 'remove ZVAL_NEW_ARR usage' to fix PHP 8.1 usage (GH #1691)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 21 Dec 2021 10:53:47 +0100

php-gearman (2.1.0+1.1.2-7) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Tue, 21 Dec 2021 10:52:31 +0100

php-gearman (2.1.0+1.1.2-6) unstable; urgency=medium

  * Remove max version from package.xml
  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:53 +0100

php-gearman (2.1.0+1.1.2-5) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:46 +0100

php-gearman (2.1.0+1.1.2-4) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:27 +0100

php-gearman (2.1.0+1.1.2-3) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:33 +0100

php-gearman (2.1.0+1.1.2-2) unstable; urgency=medium

  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:43 +0100

php-gearman (2.1.0+1.1.2-1) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * New upstream version 2.1.0+1.1.2
   + PHP 8.0.x is now supported

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 10:53:24 +0100

php-gearman (2.0.6+1.1.2-10) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:46 +0100

php-gearman (2.0.6+1.1.2-9) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Update for dh-php >= 2.0 support
  * Build the extension only for PHP 7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:02:57 +0200

php-gearman (2.0.6+1.1.2-8) unstable; urgency=medium

  * Add patch to fix gearman segfault in PHP 7.4

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 May 2020 15:52:14 +0200

php-gearman (2.0.6+1.1.2-7) unstable; urgency=medium

  * Try PHP 7.4 rebuild

 -- Ondřej Surý <ondrej@debian.org>  Mon, 20 Jan 2020 09:19:19 +0100

php-gearman (2.0.6+1.1.2-6) unstable; urgency=medium

  * Update the PHP version limit patch

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Dec 2019 16:07:39 +0100

php-gearman (2.0.6+1.1.2-5) unstable; urgency=medium

  * Disable the tests properly with dh-php >= 0.35

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 13:15:27 +0100

php-gearman (2.0.6+1.1.2-4) unstable; urgency=medium

  * Really disable the tests

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 13:02:39 +0100

php-gearman (2.0.6+1.1.2-3) unstable; urgency=medium

  * Disable running tests as they are broken

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 12:55:00 +0100

php-gearman (2.0.6+1.1.2-2) unstable; urgency=medium

  * Limit gearman to <= PHP 7.3

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 12:33:56 +0100

php-gearman (2.0.6+1.1.2-1) unstable; urgency=medium

  * New upstream version 2.0.6+1.1.2

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 11:37:11 +0100

php-gearman (2.0.5+1.1.2-4) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:17:51 +0200

php-gearman (2.0.5+1.1.2-3) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 09:43:36 +0000

php-gearman (2.0.5+1.1.2-2) unstable; urgency=medium

  * Add package.xml patch for php-gearman 2.0.x PHP 7 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 20 Aug 2018 07:05:14 +0000

php-gearman (2.0.5+1.1.2-1) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899779)
  * New upstream version 2.0.5+1.1.2
  * Remove all patches; merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:15:23 +0000

php-gearman (2.0.3+1.1.2+-3) unstable; urgency=medium

  * Update gbp.conf section name(s)
  * Update Vcs-* links to gitlab.com

 -- Ondřej Surý <ondrej@debian.org>  Fri, 08 Sep 2017 08:51:08 +0200

php-gearman (2.0.3+1.1.2+-2) unstable; urgency=medium

  * Add upstream patch to fix segfault in GearmanWorker::addFunction()

 -- Ondřej Surý <ondrej@debian.org>  Fri, 08 Sep 2017 08:47:48 +0200

php-gearman (2.0.3+1.1.2+-1) unstable; urgency=medium

  * New upstream version 2.0.3+1.1.2+

 -- Ondřej Surý <ondrej@debian.org>  Thu, 30 Mar 2017 11:42:48 +0200

php-gearman (2.0.3+1.1.2-1) unstable; urgency=medium

  * New upstream version 2.0.3+1.1.2

 -- Ondřej Surý <ondrej@debian.org>  Wed, 29 Mar 2017 23:28:31 +0200

php-gearman (2.0.2+1.1.2-1) unstable; urgency=medium


