=== debian/watch ===
version=3
https://pecl.php.net/package/gearman \
  /get/gearman-(1\.[\d\.]*).tgz debian uupdate
